List ingest keys
List ingest keys for a project, newest first, including their complete copyable configuration URLs. The URL is null when the organization’s API URL cannot be used for ingest keys. Requires project create_acls permission. Token hashes are never returned.
Authorizations
Most Braintrust endpoints are authenticated by providing your API key as a header Authorization: Bearer [api_key] to your HTTP request. You can create an API key in the Braintrust organization settings page.
Query Parameters
Limit the number of objects to return
x >= 0Pagination cursor id.
For example, if the final item in the last page you fetched had an id of foo, pass starting_after=foo to fetch the next page. Note: you may only pass one of starting_after and ending_before
Pagination cursor id.
For example, if the initial item in the last page you fetched had an id of foo, pass ending_before=foo to fetch the previous page. Note: you may only pass one of starting_after and ending_before
Response
The ingest keys in the project.